@charset "utf-8";

html, body {
	font-family:source-han-sans-japanese, sans-serif;
	text-align: center;
	background-color: #FFF;
	font-size: 16px;
	color: #333;
	line-height: 1.3;
	height: auto !important;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
	-webkit-print-color-adjust: exact;
	overflow-wrap: anywhere;
	word-break: normal;
	line-break: strict;
	text-autospace: normal;
	font-feature-settings: "palt";
}

.pc, .pctb, .pcmo {
	display: inline;
}

.tb, .tbmo, .mo {
	display: none;
}

.cd-fixed-bg {
	position: relative;
	width: 1300px;
	min-width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	z-index: 1;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	white-space: nowrap;
	clip-path: inset(100%);
	clip: rect(0 0 0 0);
	overflow: hidden;
}
.t2 {
	margin-right: -1em;
	display: inline-block;
	letter-spacing: 1em;
	
}
header {
	min-width: 100%;
	height: 100px;
}
#header_contents {
	position: relative;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-left: 35px;
	padding-right: 35px;
}
#head_logo {
	width: 255px;
	float: left;
}

section {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.contents {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1200px;
	padding-left: 35px;
	padding-right: 35px;
}
#page_top {
	width: 100%;
	min-width: 1300px;
	height: 160px;
	position: relative;
	background-image: url(../images/others.svg);
	background-position: center 0%;
	background-size: 100% 160px;
	margin-bottom: 60px;
}
#bread {
	position: absolute;
	top: 75px;
	left: 212px;
}
#bread li {
	list-style-position: outside;
	list-style-type: none;
	display: inline-block;
}
#bread li:not(:last-child)::after{
	content: '>';
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#bread li a {
	font-weight: 500;
	font-size: 18px;
	
}
#bread li a:hover {
	color: #EA9100;
	
}
#icon_person {
	width: 76px;
	position: absolute;
	top: 50px;
	right: 19%;
}

footer {
	min-width: 100%;
	background-color: #EBF0DF;
	color: #000000;
	padding-top: 60px;
}
.footer_contents {
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	padding-left: 35px;
	padding-right: 35px;
}
#footer_data {
	float: left;
	text-align: left;
	line-height: 1.7;
	padding-top: 20px;
	margin-left: 20px;
}
#footer_logo {
	width: 110px;
	margin-bottom: 26px;
	display: block;
}
#footer1 {
	margin-bottom: 20px;
}
#footer2 {
	line-height: normal;
	margin-bottom: 20px;

}
#icon_i {
	width: 48px;
}

copyright {
	background-color: #008BB6;
	color: #FFFFFF;
	height: 140px;
	padding-top: 70px;
}
copyright img {
	width: 60px;
	vertical-align: middle;
	margin-right: 10px;
}
#top {
	width: 125px;
	position: fixed;
	right: 5px;
	top: 50%;
	z-index: 100;
	cursor: pointer;
}




@media screen and (max-width: 1024px) {
body {
	margin-top: 70px;

}
.pc, .pcmo, .mo {
	display: none;
}

.tb, .pctb, .tbmo {
	display: inline;
}
.cd-fixed-bg {
	position: relative;
	width: 1024px;
	min-width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	z-index: 1;
}
header {
	min-width: auto;
	height: 70px;
	width: 1024px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 5px hsla(0,0%,0%,0.30);
	box-shadow: 0px 5px 5px hsla(0,0%,0%,0.30);
}
#header_contents {
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 9px;
}
#head_logo {
	width: 184px;
	float: left;
}

section {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1024px;
}

.contents {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 100%;
}
#page_top {
	width: 100%;
	min-width: 100%;
	height: 160px;
	position: relative;
	background-image: url(../images/others.svg);
	background-position: center 0%;
	background-size: 1024px 160px;
	margin-bottom: 60px;
}
#bread {
	position: absolute;
	top: 75px;
	left: 212px;
}
#bread li {
	list-style-position: outside;
	list-style-type: none;
	display: inline-block;
}
#bread li:not(:last-child)::after{
	content: '>';
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#bread li a {
	font-weight: 500;
	font-size: 18px;
	
}
#bread li a:hover {
	color: #EA9100;
	
}
#icon_person {
	width: 76px;
	position: absolute;
	top: 50px;
	right: 19%;
}



footer {
	width: 1024px;
	min-width: auto;
	background-color: #EBF0DF;
	color: #000000;
	padding-top: 60px;
}
.footer_contents {
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#footer_data {
	float: left;
	text-align: left;
	line-height: 1.7;
}
#footer1 {
}
#footer2 {
	line-height: normal;
	margin-bottom: 20px;

}
#icon_i {
	width: 48px;
}

copyright {
	background-color: #008BB6;
	color: #FFFFFF;
	height: 140px;
	padding-top: 70px;
}
copyright img {
	width: 60px;
	vertical-align: middle;
	margin-right: 10px;
}
#top {
	width: 125px;
	position: fixed;
	right: 0px;
	top: 50%;
	z-index: 100;
	cursor: pointer;
	display: none;
}

}

@media screen and (max-width:540px){
.pc, .tb, .mo {
	display: none;
}

.mo, .pcmo, .tbmo {
	display: inline;
}
.cd-fixed-bg {
	position: relative;
	width: 540px;
	min-width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	z-index: 1;
}
header {
	min-width: auto;
	height: 70px;
	width: 540px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 5px hsla(0,0%,0%,0.30);
	box-shadow: 0px 5px 5px hsla(0,0%,0%,0.30);
}
#header_contents {
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#head_logo {
	float: left;
}

section {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 540px;
}
#page_top {
	width: 100%;
	min-width: auto;
	height: 160px;
	position: relative;
	background-image: url(../images/others.svg);
	background-position: center 0%;
	background-size: 748px 160px;
	margin-bottom: 60px;
}
#bread {
	position: absolute;
	top: 75px;
	left: 47px;
}
#bread li {
	list-style-position: outside;
	list-style-type: none;
	display: inline-block;
}
#bread li:not(:last-child)::after{
	content: '>';
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#bread li a {
	font-weight: 500;
	font-size: 18px;
	
}
#bread li a:hover {
	color: #EA9100;
	
}
#icon_person {
	width: 76px;
	position: absolute;
	top: 50px;
	right: 8%;
}



footer {
	width: 540px;
	min-width: auto;
	background-color: #EBF0DF;
	color: #000000;
	padding-top: 60px;
}
.footer_contents {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#footer_data {
	float: left;
	text-align: right;
	line-height: 1.7;
	width: 100%;
	margin-left: 0px;
}
#footer_logo {
	width: 114px;
	margin-bottom: 27px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#footer1 {
	text-align: right;
	margin-bottom: 14px;
}
#footer2 {
	line-height: normal;
	margin-bottom: 20px;
	text-align: right;

}
#icon_i {
	width: 48px;
}

copyright {
	background-color: #008BB6;
	color: #FFFFFF;
	height: 58px;
	padding-top: 24px;
}
copyright img {
	width: 60px;
	vertical-align: middle;
	margin-right: 10px;
}
}
